@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 * (de) zentrales Stylesheet
 *
 * @creator       YAML Builder V1.1b (http://builder.yaml.de)
 * @file          my_layout.css
 * @-yaml-minver  3.1
 * 
 */

/* import core styles | Basis-Stylesheets einbinden */
@import url(../yaml/core/base.css);

/* import screen layout | Screen-Layout einbinden */

@import url(screen/basemod.css);
@import url(screen/content.css);

/* import print layout | Druck-Layout einbinden */
@import url(../yaml/print/print_draft.css);

/* Real customization */
#search_form div {text-align: center;}
#term {width: 40em;}
#header img {float: left; padding-right: 10px;}
#col3_content table { width: 100% }
#col1 {width: 200px;}
#pager {text-align: right;}